## language-support-ve 7.04+20070209

=== debian/changelog ===
language-support-ve (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-ve

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:46 +0000

language-support-ve (1:7.04+20070108) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Jan 2007 11:38:41 +0000
