=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-ve
 Architecture: all
-Depends: language-support-translations-ve
-Recommends: language-pack-ve
-Suggests: 
+Depends: language-support-translations-ve, language-support-writing-ve
+Suggests: , language-pack-ve
 Description: metapackage for Venda language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
